Bug 1130112 - Greedy regex in rhel-readonly matches non-path characters
Summary: Greedy regex in rhel-readonly matches non-path characters
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: initscripts
Version: 7.0
Hardware: Unspecified
OS: Unspecified
urgent
unspecified
Target Milestone: rc
: ---
Assignee: initscripts Maintenance Team
QA Contact: Jakub Prokes
URL:
Whiteboard:
Depends On: 1097453
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-14 11:05 UTC by Jan Kurik
Modified: 2016-11-25 13:02 UTC (History)
9 users (show)

Fixed In Version: initscripts-9.49.17-1.el7_0.1
Doc Type: Bug Fix
Doc Text:
Clone Of: 1097453
Environment:
Last Closed: 2014-08-25 16:33:26 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:1093 normal SHIPPED_LIVE initscripts bug fix update 2014-08-25 20:33:14 UTC

Description Jan Kurik 2014-08-14 11:05:37 UTC
This bug has been copied from bug #1097453 and has been proposed
to be backported to 7.0 z-stream (EUS).

Comment 7 errata-xmlrpc 2014-08-25 16:33:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-1093.html


Note You need to log in before you can comment on or make changes to this bug.